Subject: Re: bug#10904: 24.0.93; Infinite loop in GnuTLS code during Gnus nnimap-initiated SSL handshake

From: Ted Zlatanov <[email-masked]>
Date: Wed, 10 Dec 2014 11:10:08 -0500

On Mon, 08 Dec 2014 21:06:21 +0100 Lars Magne Ingebrigtsen <[email-masked]> wrote: 

LMI> Ted Zlatanov <[email-masked]> writes:
>> I plan to follow Nikos' advice here:
>> 
>> http://permalink.gmane.org/gmane.comp.encryption.gpg.gnutls.devel/6017
>> 
>> so we'll drop from NORMAL to PERFORMANCE, basically, if the user
>> approves.  After the 24.1 release I'll look at this.

LMI> Would it make sense to just default to PERFORMANCE now that we have the
LMI> NSM?

The default priority string should correspond to the medium
`network-security-level' so yes, I think so.  But I really think those
two should be bound closer together, as I mentioned.

Ted